@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-family: 'Nanum Gothic', sans-serif;
}

body {
  background-color: #fff;
}

div.agree__wrap a, a:hover, a:active {
  text-decoration: none;
  color: blue;
}


@media screen and (max-width: 767px) {
  /* mobile */
  div.agree__wrap {
    min-width: 280px;
    padding: 35px 20px;
  }
  .header > .header__title {
    font-size: 21px;
    text-align: center;
    font-weight: bold;
    margin: 25px 0;
  }
  .header > .header__description {
    font-size: 15px;
    padding: 10px 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  /* tablet */
  div.agree__wrap {
    padding: 50px;
  }
  .header > .header__title {
    font-size: 32px;
    font-weight: bold;
    margin: 25px 0;
  }
  .header > .header__description {
    font-size: 15px;
    padding: 10px 0;
  }
}

@media screen and (min-width: 1025px) {
  div.agree__wrap {
    padding: 50px;
  }
  .header > .header__title {
    font-size: 32px;
    font-weight: bold;
    margin: 25px 0;
  }
  .header > .header__description {
    font-size: 15px;
    padding: 10px 0;
  }
}

div.agree__wrap {
  margin: 0 auto;
  max-width: 1024px;
  background-color: #fff;
}

div.agree__wrap div.agree-list {
  margin-bottom: 25px;
}

div.agree__wrap .collapsible {
  background-color: #fff;
  border: 1px solid #aaa;
  padding: 18px;
  text-align: left;
}

div.agree__wrap .agree__checkbox-label {
  font-size: 16px;
  vertical-align: middle
}

div.agree__wrap .collapsible .agree__checkbox-label {
  font-weight: bold;
}

div.agree__wrap .agree__checkbox {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 7px;
}

div.agree__wrap .agree__content {
  padding: 10px;
  height: 120px;
  overflow: scroll;
  transition: max-height 0.2s ease-out;
  background-color: #fff;
  border: 1px solid #aaa;
  border-top: none;
  margin-bottom: 10px;
}

div.agree__wrap button {
  width: 100%; 
  height: 50px; 
  line-height: 40px; 
  border: none; 
  background: #027BD6; 
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 5px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12);
  font-size: 16px;
}

div.agree__wrap button.disabled {
  opacity: 0.6;
}

div.agree__wrap .agree__content p {
  margin: 10px 0;
}
div.agree__wrap .agree__content table {
  margin: 10px 0px;
  padding: 0;
  border-collapse: collapse;
}

div.agree__wrap .agree__content table th {
  background: #ccc;
  width: 50px;
}

div.agree__wrap .agree__content table th, td {
  border: 1px solid gray;
  padding: 7px;
}

.font-color--red {
  color: red;
}

div.agree__wrap .content__description {
  margin-top: 15px;
}

div.agree__wrap .footer {
  padding: 20px 0;
  text-align: center;
}
